<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="main.css">
</head>
<body>

  <div class="container">
    <div class="column mitarbeiter">
      <div class="aktuell">
        <h2>Mitarbeiter</h2>
          <ul class="styleAktuell">
          <li>Aktueller Mitarbeiter 1</li>
          <li>Aktueller Mitarbeiter 2</li>
          <li>Aktueller Mitarbeiter 3</li>
          <li>Aktueller Mitarbeiter 4</li>
          <li>Aktueller Mitarbeiter 5</li>
          <li>Aktueller Mitarbeiter 6</li>
          <li>Aktueller Mitarbeiter 7</li>
          <li>Aktueller Mitarbeiter 8</li>
          <li>Aktueller Mitarbeiter 9</li>
          <li>Aktueller Mitarbeiter 10</li>
          <li>Aktueller Mitarbeiter 11</li>
        </ul>
      </div>
      <div class="ehemalig">
        <h4>Ehemalige</h4>
        <ul>
          <li>Ehemaliger Mitarbeiter 1</li>
          <li>Ehemaliger Mitarbeiter 2</li>
          <li>Ehemaliger Mitarbeiter 3</li>
          <li>Ehemaliger Mitarbeiter 4</li>
          <li>Ehemaliger Mitarbeiter 5</li>
          <li>Ehemaliger Mitarbeiter 6</li>
          <li>Ehemaliger Mitarbeiter 7</li>
          <li>Ehemaliger Mitarbeiter 8</li>
          <li>Ehemaliger Mitarbeiter 9</li>
          <li>Ehemaliger Mitarbeiter 10</li>
          <li>Ehemaliger Mitarbeiter 11</li>
          <li>Ehemaliger Mitarbeiter 12</li>
          <li>Ehemaliger Mitarbeiter 13</li>
          <li>Ehemaliger Mitarbeiter 14</li>
          <li>Ehemaliger Mitarbeiter 15</li>
          <li>Ehemaliger Mitarbeiter 16</li>
          <li>Ehemaliger Mitarbeiter 17</li>
          <li>Ehemaliger Mitarbeiter 18</li>
          <li>Ehemaliger Mitarbeiter 19</li>
        </ul>
      </div>

      
    </div>
    <div class="column buero">
      <h2>Büro Spalte</h2>
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Repellendus quae animi excepturi dolorum cumque corporis architecto magnam consequuntur repellat voluptate reiciendis soluta, cum aliquid voluptatum obcaecati beatae et eaque perspiciatis.</p>
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Repellendus quae animi excepturi dolorum cumque corporis architecto magnam consequuntur repellat voluptate reiciendis soluta, cum aliquid voluptatum obcaecati beatae et eaque perspiciatis.</p>
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Repellendus quae animi excepturi dolorum cumque corporis architecto magnam consequuntur repellat voluptate reiciendis soluta, cum aliquid voluptatum obcaecati beatae et eaque perspiciatis.</p>
    </div>

  </div>
  
</body>
</html>